Package: python3-kopano

Scenario: unstable_main
Date: 2022-12-09 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3 (< 3.10)

python3-kopano (8.7.0-7.1) [PTS] [ctrl]
   ↓ python3-mapi
python3-mapi (8.7.0-7.1) [PTS] [ctrl]
   ↓ python3 (< 3.10)
MISSING